This discussion is archived
5 Replies Latest reply: Feb 11, 2013 3:02 AM by Christian Erlinger RSS

Compatiblity of Form & Reports 4.5, 5.0 with Oracle database 11g R2

990293 Newbie
Currently Being Moderated
My database is running in 8i with oracle forms 4.5. So now i am going to migrate my database 8i to 11g. The question is whether Oracle11g will support forms 4.5 or 5.0? Or do we need to migrate forms version too ?
Please suggest.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points